.version.price_25__200 /* version checker */
{
	color: #0000E6;
	background-color: #604D1B;
}

.html
{
	background-color: #42410B;
}

#page
{
	z-index: 1;
	width: 1238px;
	min-height: 637.65px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #380004;
	background-color: #42410B;
	margin-left: auto;
	margin-right: auto;
	padding: 1px 20px 81.35000000000002px 22px;
}

#pmenuu13498
{
	width: 0.01px;
	min-height: 58px;
	margin-left: 1px;
}

#menuu13498
{
	z-index: 68;
	width: 1086px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u30847
{
	width: 95px;
	min-height: 40px;
	margin-right: -10000px;
}

#u30848
{
	width: 93px;
	padding-bottom: 21px;
}

#u30848:hover
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30848:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u30848.MuseMenuActive
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30851-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u30848:hover #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848:active #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848.MuseMenuActive #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u13520
{
	width: 137px;
	min-height: 40px;
	margin-right: -10000px;
	left: 96px;
}

#u13521
{
	width: 135px;
	padding-bottom: 21px;
}

#u13521:hover
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13521:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u13521.MuseMenuActive
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13524-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13521:hover #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521:active #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521.MuseMenuActive #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13499
{
	width: 102px;
	min-height: 40px;
	margin-right: -10000px;
	left: 234px;
}

#u13502
{
	width: 100px;
	padding-bottom: 21px;
}

#u13502:hover
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13502:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u13502.MuseMenuActive
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13504-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13502:hover #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502:active #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502.MuseMenuActive #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u64021
{
	width: 155px;
	min-height: 40px;
	margin-right: -10000px;
	left: 337px;
}

#u64022
{
	width: 153px;
	padding-bottom: 21px;
}

#u64022:hover
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64022:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u64022.MuseMenuActive
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64025-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u64022:hover #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022:active #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022.MuseMenuActive #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u13534
{
	width: 92px;
	min-height: 40px;
	margin-right: -10000px;
	left: 493px;
}

#u13535
{
	width: 90px;
	padding-bottom: 21px;
}

#u13535:hover
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13535:active
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u13535.MuseMenuActive
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13537-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13535:hover #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535:active #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535.MuseMenuActive #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u37201
{
	width: 117px;
	min-height: 40px;
	margin-right: -10000px;
	left: 586px;
}

#u37204
{
	width: 115px;
	padding-bottom: 21px;
}

#u37204:hover
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37204:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u37204.MuseMenuActive
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37206-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37204:hover #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204:active #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204.MuseMenuActive #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37171
{
	width: 142px;
	min-height: 40px;
	margin-right: -10000px;
	left: 704px;
}

#u37174
{
	width: 140px;
	padding-bottom: 21px;
}

#u37174:hover
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37174:active
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u37174.MuseMenuActive
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37176-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37174:hover #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174:active #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174.MuseMenuActive #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13541
{
	width: 113px;
	min-height: 40px;
	margin-right: -10000px;
	left: 847px;
}

#u13542
{
	width: 111px;
	padding-bottom: 21px;
}

#u13542:hover
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13542:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u13542.MuseMenuActive
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13545-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13542:hover #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542:active #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542.MuseMenuActive #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13548
{
	width: 125px;
	min-height: 40px;
	margin-right: -10000px;
	left: 961px;
}

#u13549
{
	width: 123px;
	padding-bottom: 21px;
}

#u13549:hover
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13549:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13549.MuseMenuActive
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13550-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13549:hover #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549:active #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549.MuseMenuActive #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u53624
{
	z-index: 123;
	width: 149px;
	min-height: 58px;
	margin-right: -10000px;
	left: 1088px;
}

#pu77-4
{
	width: 0.01px;
	margin-left: 313px;
	margin-top: -6px;
}

#u77-4
{
	z-index: 64;
	width: 326px;
	min-height: 40px;
	margin-right: -10000px;
}

#u75-4
{
	z-index: 60;
	width: 250px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 336px;
}

#pbuttonu66016
{
	width: 0.01px;
	margin-left: 94px;
	margin-top: 15px;
}

#buttonu66016
{
	z-index: 124;
	width: 203px;
	padding-bottom: 8px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#buttonu66016:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u66017-4
{
	z-index: 125;
	width: 139px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 21px;
}

#buttonu66016:hover #u66017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 8px -10000px 0px 0px;
}

#buttonu66018
{
	z-index: 129;
	width: 203px;
	padding-bottom: 8px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 211px;
}

#buttonu66016.ButtonSelected,#buttonu66018:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u66019-4
{
	z-index: 130;
	width: 139px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#buttonu66016.ButtonSelected #u66017-4,#buttonu66018:hover #u66019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 8px -10000px 0px 0px;
}

#buttonu66020
{
	z-index: 134;
	width: 203px;
	padding-bottom: 8px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 422px;
}

#buttonu66018.ButtonSelected,#buttonu66020:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u66021-4
{
	z-index: 135;
	width: 139px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#buttonu66018.ButtonSelected #u66019-4,#buttonu66020:hover #u66021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 8px -10000px 0px 0px;
}

#buttonu66020.ButtonSelected #u66021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 8px -10000px 0px 0px;
}

#buttonu66022
{
	z-index: 139;
	width: 203px;
	padding-bottom: 8px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 633px;
}

#buttonu66020.ButtonSelected,#buttonu66022:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u66023-4
{
	z-index: 140;
	width: 156px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#buttonu66022:hover #u66023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 156px;
	margin: 8px -10000px 0px 0px;
}

#buttonu66022.ButtonSelected #u66023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 156px;
	margin: 8px -10000px 0px 0px;
}

#buttonu66024
{
	z-index: 144;
	width: 203px;
	padding-bottom: 8px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 844px;
}

#buttonu66022.ButtonSelected,#buttonu66024:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#buttonu66024.ButtonSelected
{
	width: 203px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u66025-4
{
	z-index: 145;
	width: 180px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#buttonu66024:hover #u66025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 180px;
	margin: 8px -10000px 0px 0px;
}

#buttonu66024.ButtonSelected #u66025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 180px;
	margin: 8px -10000px 0px 0px;
}

#pu62657
{
	width: 0.01px;
	margin-top: 10px;
}

#u62657
{
	z-index: 24;
	width: 299px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u62657_position_content
{
	padding-top: 4px;
	padding-bottom: 13px;
}

#u62671
{
	z-index: 33;
	width: 299px;
	background-color: transparent;
	border-radius: 5px;
	margin-left: 1px;
	position: relative;
}

#u62671_img
{
	padding-top: 1px;
	padding-bottom: 57px;
}

#u62669-8
{
	z-index: 25;
	width: 223px;
	min-height: 54px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 7px;
	margin-top: 22px;
	position: relative;
}

#u62617
{
	z-index: 2;
	width: 293px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
	padding: 6px 3px 12px;
}

#u62624
{
	z-index: 3;
	width: 293px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u62624_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u62635-9
{
	z-index: 5;
	width: 274px;
	min-height: 54px;
	background-color: transparent;
	color: #CFB53B;
	margin-left: 9px;
	margin-top: 39px;
	position: relative;
}

#u62623
{
	z-index: 14;
	width: 293px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 623px;
	padding: 5px 3px 13px;
}

#u62633
{
	z-index: 15;
	width: 293px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u62624_clip,#u62633_clip
{
	overflow: hidden;
	width: 293px;
	height: 209px;
}

#u62633_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u62640-7
{
	z-index: 17;
	width: 274px;
	min-height: 53px;
	background-color: transparent;
	color: #CFB53B;
	margin-left: 8px;
	margin-top: 40px;
	position: relative;
}

#u62635-6,#u62640-4
{
	color: #CEB439;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u62827
{
	z-index: 35;
	width: 299px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 13px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 932px;
}

#u62830-4
{
	z-index: 36;
	width: 274px;
	min-height: 53px;
	background-color: transparent;
	color: #CFB53B;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 11px;
}

#u62635-5,#u62640-3,#u62830
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u62833
{
	z-index: 40;
	width: 345px;
	background-color: transparent;
	-webkit-transform: matrix(0.809,-0.5878,0.5878,0.809,18,106);
	-ms-transform: matrix(0.809,-0.5878,0.5878,0.809,18,106);
	transform: matrix(0.809,-0.5878,0.5878,0.809,18,106);
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 908px;
}

#ppu64832-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 9px;
}

#pu64832-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 310px;
}

#u64832-4
{
	z-index: 53;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 12px;
}

#u64833
{
	z-index: 57;
	width: 300px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 99px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u64834
{
	z-index: 58;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
}

#u64834_img
{
	padding-left: 36px;
	padding-right: 37px;
}

#u62501-8
{
	z-index: 42;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 7px;
}

#u62501-4
{
	line-height: 17px;
}

#u62520
{
	z-index: 50;
	width: 300px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 101px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u62509
{
	z-index: 51;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 8px;
}

#u62671 .clip_frame,#u62624 .clip_frame,#u62633 .clip_frame,#u64834 .clip_frame,#u62509 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

